Bug 967190 - [abrt] xscreensaver-base-5.21-6.fc19: write_init_file: Process /usr/bin/xscreensaver-demo was killed by signal 11 (SIGSEGV)
[abrt] xscreensaver-base-5.21-6.fc19: write_init_file: Process /usr/bin/xscre...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:f7c39f137e8c1e87c2815912bc6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 07:04 EDT by Lawrenc Graves
Modified: 2013-06-27 22:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 22:29:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.73 KB, text/plain)
2013-05-25 07:04 EDT, Lawrenc Graves
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-25 07:04 EDT, Lawrenc Graves
no flags Details
File: core_backtrace (5.20 KB, text/plain)
2013-05-25 07:04 EDT, Lawrenc Graves
no flags Details
File: dso_list (8.71 KB, text/plain)
2013-05-25 07:05 EDT, Lawrenc Graves
no flags Details
File: environ (1.62 KB, text/plain)
2013-05-25 07:05 EDT, Lawrenc Graves
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 07:05 EDT, Lawrenc Graves
no flags Details
File: maps (45.09 KB, text/plain)
2013-05-25 07:05 EDT, Lawrenc Graves
no flags Details
File: open_fds (279 bytes, text/plain)
2013-05-25 07:05 EDT, Lawrenc Graves
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-05-25 07:05 EDT, Lawrenc Graves
no flags Details
File: var_log_messages (563 bytes, text/plain)
2013-05-25 07:05 EDT, Lawrenc Graves
no flags Details

  None (edit)
Description Lawrenc Graves 2013-05-25 07:04:49 EDT
Version-Release number of selected component:
xscreensaver-base-5.21-6.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xscreensaver-demo
crash_function: write_init_file
executable:     /usr/bin/xscreensaver-demo
kernel:         3.9.3-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 write_init_file at ../../driver/prefs.c:722
 #4 demo_write_init_file at ../../driver/demo-Gtk.c:1096
 #5 flush_dialog_changes_and_save at ../../driver/demo-Gtk.c:1731
 #6 pref_changed_cb at ../../driver/demo-Gtk.c:1823
 #7 pref_changed_event_cb at ../../driver/demo-Gtk.c:1831
 #8 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #13 gtk_widget_event_internal at gtkwidget.c:5017
 #14 gtk_widget_event at gtkwidget.c:4814
 #15 gtk_widget_send_focus_change at gtkwidget.c:11450
 #16 do_focus_change at gtkwindow.c:5304
Comment 1 Lawrenc Graves 2013-05-25 07:04:52 EDT
Created attachment 752984 [details]
File: backtrace
Comment 2 Lawrenc Graves 2013-05-25 07:04:55 EDT
Created attachment 752985 [details]
File: cgroup
Comment 3 Lawrenc Graves 2013-05-25 07:04:57 EDT
Created attachment 752986 [details]
File: core_backtrace
Comment 4 Lawrenc Graves 2013-05-25 07:05:00 EDT
Created attachment 752987 [details]
File: dso_list
Comment 5 Lawrenc Graves 2013-05-25 07:05:02 EDT
Created attachment 752988 [details]
File: environ
Comment 6 Lawrenc Graves 2013-05-25 07:05:05 EDT
Created attachment 752989 [details]
File: limits
Comment 7 Lawrenc Graves 2013-05-25 07:05:07 EDT
Created attachment 752990 [details]
File: maps
Comment 8 Lawrenc Graves 2013-05-25 07:05:09 EDT
Created attachment 752991 [details]
File: open_fds
Comment 9 Lawrenc Graves 2013-05-25 07:05:12 EDT
Created attachment 752992 [details]
File: proc_pid_status
Comment 10 Lawrenc Graves 2013-05-25 07:05:14 EDT
Created attachment 752993 [details]
File: var_log_messages
Comment 11 Mamoru TASAKA 2013-05-27 23:13:53 EDT
Would you write in detail when (how) this issue happened?
Is this issue reproducible?
Comment 12 Mamoru TASAKA 2013-06-27 22:29:55 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.